@import http://binghamton.edu/css/v2/binghamton-styles.css;

#secondaryContent  h1 {font-size: 23px; font-family: 'Open Sans', sans-serif;}

#secondaryContent .mpr-news-release-headline {
	padding: 0 0 5px 0;
	font-weight: 400;
}

#secondaryContent .mpr-news-release-date {
	font-size: .85em;
	padding:0;
	margin:0;
}

.row { padding-top: 1em; margin: 1em 0; border-top: 1px solid #005A43; }

.mpr-news-release {margin-bottom: 1em;}

.mpr-news-release-date {color: #669C8E}

.bio { line-height: 150%; }
						
.aas-photo {
    float:right;
    margin-left: 16px;
    max-width: 150px;
    max-height: 205px;
}

#expertSearch {
	margin-top: 2em;
}

.expert-photo {
	float:right;
	max-width: 150px;
	margin-left: 15px;
}